<?php

namespace App\Modules\BookingTourPassenger\Application\Find;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class FindBookingTourPassengerQuery implements Query
{
    public function __construct(
        private string $id
    ) {
    }

    public function id(): int
    {
        return $this->id;
    }
}
